@font-face {
  font-family: "ifa"; /* Project id 4615537 */
  src: url('iconfont.woff2?t=1720774545711') format('woff2'),
       url('iconfont.woff?t=1720774545711') format('woff'),
       url('iconfont.ttf?t=1720774545711') format('truetype');
}

.ifa {
  font-family: "ifa" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ifa-jiantouyouxia-arrow-right-down:before {
  content: "\e614";
}

.ifa-bofang1:before {
  content: "\e604";
}

.ifa-menu2:before {
  content: "\e613";
}

.ifa-facebook:before {
  content: "\eab7";
}

.ifa-linkedin:before {
  content: "\e6bf";
}

.ifa-youjiantou1:before {
  content: "\e601";
}

.ifa-cn:before {
  content: "\e967";
}

.ifa-zhuye:before {
  content: "\e64e";
}

.ifa-riqi:before {
  content: "\e648";
}

.ifa-liuyan:before {
  content: "\e605";
}

.ifa-tupian:before {
  content: "\f1cb";
}

.ifa-instagram-line:before {
  content: "\e7d5";
}

.ifa-left:before {
  content: "\e68b";
}

.ifa-right:before {
  content: "\e68c";
}

.ifa-arrow-down:before {
  content: "\e606";
}

.ifa-arrow-right:before {
  content: "\e607";
}

.ifa-arrow-up:before {
  content: "\e609";
}

.ifa-arrow-left:before {
  content: "\e60b";
}

.ifa-search:before {
  content: "\e644";
}

.ifa-en:before {
  content: "\e711";
}

.ifa-shang:before {
  content: "\e629";
}

.ifa-right1:before {
  content: "\e62d";
}

.ifa-left1:before {
  content: "\e63c";
}

.ifa-zhankai1:before {
  content: "\e63d";
}

.ifa-erweima:before {
  content: "\e63f";
}

.ifa-zuojiantou1:before {
  content: "\f1cc";
}

.ifa-fenxiang:before {
  content: "\e616";
}

.ifa-douyin:before {
  content: "\e602";
}

